2006年7月 8日

[openoffice:9732] Re: 1.1.5 セキュリティパッチ

城戸です。

質問投げといてアレなんですが、Javaアプレットの脆弱性について
セキュリティ問題に関する文書

http://www.openoffice.org/security/CVE-2006-2199.html

では、OOoではJavaアプレットのサポートは使用禁止にされるだろう

ということのようですね。

と、言うことはツール(T)→オプション(O)項目中、
OpenOffice.org→セキュリティの中のJavaアプレットのチェックを
外すという処置を行うと言うことでOKなんでしょうか?

皆さんのご意見を頂いた上でWebにこの項目を追加したいと思うの
ですが。

いかがでしょうか?
--
Katsuya Kido


--[PR]------------------------------------------------------------------
  ___┏━━━━━━━━━━━━━━━━━━━━━━━━┓___
  ☆…☆┃ 豪華賞品あれこれまとめてセットで当たります! ┃☆…☆
   ̄ ̄ ̄┗━━━━━━━━━━━━━━━━━━━━━━━━┛ ̄ ̄ ̄
        懸賞ならココ!ふくびき.comであなたも運試し♪
       http://click.freeml.com/ad.php?id=108990
------------------------------------------------------------------[PR]--
■GMO INTERNET GROUP■ GMO INTERNET www.gmo.jp


投稿者 xml-rpc : 2006年7月 8日 20:42
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/39192
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。